Home

Get previous mining difficulty

POST
https://zil.nownodes.io/GetPrevDifficulty

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Returns the mining difficulty of the previous transaction block.

Body

application/json
jsonrpcstringrequired

JSON-RPC version

methodstringrequired

Method name

idintegerrequired

Request ID

paramsArray<string | integer | object | boolean>required

Parameters for the method (empty if none)

Show child attributes
One of
string
integer
object
boolean

Response

200OK

Previous transaction block difficulty retrieved successfully